/ comp / gb.compress / uncompress / file
Uncompress.File (gb.compress)
Syntax

    SUB File ( Source AS String, Target AS String )

Once you have selected the compression driver, you can decompress a file and place the result in another file using this method.

- Source: path to the source file (compressed file). It must be a valid compressed file, using the same compression algorithm that is selected in the Type property.

- Target: path to the target file (file decompressed). If that file already exists, it will be overwritten.

### Examples

    DIM Cp AS NEW Uncompress

    Cp.Type = "zlib"
    Cp.File("/home/foo/README.TXT.gz", "/home/foo/README.TXT")